Subject: Re: question: pine's "save as" ?

From: [email-masked] (Wet-Sprocket)
Date: 18 Feb 1995 03:31:30 GMT

Comes here Mr. Gary Truemner with this opinion in the "comp.mail.pine" group in
this article on Thu, 16 Feb 95 01:45:44 GMT:

 + 	Can I save an email, under a new subject line 
 + ie. present "RE: your mail" subject: line, saved as anything slightly 
 + more descriptive. ?    I am using pine v3.91...

No, but it is improper net-ettiquette not to type in an appropriate
subject in the Subject: header. If one doesn't type any subject at all
only then when you reply to it you will get "Re: your mail" subject line.

--
---.                                ,    ,
\___                                ("\''/").___..--''"`-._
    \                                `9_ 9  )   `-.  (     ).`-.__.`)
`___/riram NCV                       (_Y_.)'  ._   )  `._ `. ``-..-'
Computer Svcs                      _..`--'_..-_/  /--'_.' .
Temple Univ.                      (il).-''  ((i).'  ((!.-'
__________________________________________________________________________
"I've been on a calendar, but never on time" - Marilyn Monroe